<?php
/**
 * プレフィックス定義
 *
 * @author     AnimaGate, Inc.
 * @link       https://support.animagate.com/product/wp-nishiki-pro/
 */

// Product Root Prefix
if ( ! defined( 'NISHIKI_PRO_PREFIX' ) ) {
	define( 'NISHIKI_PRO_PREFIX', 'nishiki_pro' );
}

// Font Family
if ( ! defined( 'NISHIKI_PRO_FONT_FAMILY' ) ) {
	define( 'NISHIKI_PRO_FONT_FAMILY', 'Roboto, Droid Sans, Meiryo, Hiragino Kaku Gothic Pro, MS PMincho, sans-serif' );
}

// Social
if ( ! defined( 'NISHIKI_PRO_PREFIX_SOCIAL' ) ) {
	define( 'NISHIKI_PRO_PREFIX_SOCIAL', NISHIKI_PRO_PREFIX . '_social' );
}

// Analytics
if ( ! defined( 'NISHIKI_PRO_PREFIX_ANALYTICS' ) ) {
	define( 'NISHIKI_PRO_PREFIX_ANALYTICS', NISHIKI_PRO_PREFIX . '_analytics' );
}

// Share
if ( ! defined( 'NISHIKI_PRO_PREFIX_SHARE' ) ) {
	define( 'NISHIKI_PRO_PREFIX_SHARE', NISHIKI_PRO_PREFIX . '_share' );
}

// Support
if ( ! defined( 'NISHIKI_PRO_PREFIX_SUPPORT' ) ) {
	define( 'NISHIKI_PRO_PREFIX_SUPPORT', NISHIKI_PRO_PREFIX . '_support' );
}

// Content
if ( ! defined( 'NISHIKI_PRO_PREFIX_CONTENT' ) ) {
	define( 'NISHIKI_PRO_PREFIX_CONTENT', NISHIKI_PRO_PREFIX . '_content' );
}

// Breadcrumbs
if ( ! defined( 'NISHIKI_PRO_PREFIX_BREADCRUMBS' ) ) {
	define( 'NISHIKI_PRO_PREFIX_BREADCRUMBS', NISHIKI_PRO_PREFIX . '_breadcrumbs' );
}

// Meta
if ( ! defined( 'NISHIKI_PRO_PREFIX_META' ) ) {
	define( 'NISHIKI_PRO_PREFIX_META', NISHIKI_PRO_PREFIX . '_meta' );
}

// Footer
if ( ! defined( 'NISHIKI_PRO_PREFIX_FOOTER' ) ) {
	define( 'NISHIKI_PRO_PREFIX_FOOTER', NISHIKI_PRO_PREFIX . '_footer' );
}

// TOC
if ( ! defined( 'NISHIKI_PRO_PREFIX_TOC' ) ) {
	define( 'NISHIKI_PRO_PREFIX_TOC', NISHIKI_PRO_PREFIX . '_toc' );
}

// Design
if ( ! defined( 'NISHIKI_PRO_PREFIX_DESIGN' ) ) {
	define( 'NISHIKI_PRO_PREFIX_DESIGN', NISHIKI_PRO_PREFIX . '_design' );
}

// Dark Mode
if ( ! defined( 'NISHIKI_PRO_PREFIX_DARK_MODE' ) ) {
	define( 'NISHIKI_PRO_PREFIX_DARK_MODE', NISHIKI_PRO_PREFIX . '_dark_mode' );
}

// Campaign
if ( ! defined( 'NISHIKI_PRO_PREFIX_CAMPAIGN' ) ) {
	define( 'NISHIKI_PRO_PREFIX_CAMPAIGN', NISHIKI_PRO_PREFIX . '_campaign' );
}

// Login
if ( ! defined( 'NISHIKI_PRO_PREFIX_LOGIN' ) ) {
	define( 'NISHIKI_PRO_PREFIX_LOGIN', NISHIKI_PRO_PREFIX . '_login' );
}

// PR
if ( ! defined( 'NISHIKI_PRO_PREFIX_PR' ) ) {
	define( 'NISHIKI_PRO_PREFIX_PR', NISHIKI_PRO_PREFIX . '_pr' );
}
